Balsa 1.0.0 installation problem...

Balsa sounds very promising. I downloaded the source, because I want HTML enabled. I am using Redhat 7 and Helix Gnome. Anyways, when I type "./configure" everything goes through okay except I get an error with libpspell. Meanwhile, I have aspell installed. Does Balsa require pspell? Well, whenever I attempt to install pspell - I get many errors that one file conflicts with another. Any suggestions?
Michael Weichert

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]